H1 {
	font-size: 1.4em;
	color: #6d9ab7;
	font-weight: bold;
	margin: 0 0 0 0;
}

FORM {
	margin: 0 0 0 0;
}

TABLE.section {
	border: 3px #507594 solid;
	width: 100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

TABLE.section THEAD {
	color: white;
	font-size: 1.2em;
	font-weight: normal;
	width: 100%;
	background-color: #507594;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

TABLE.section TABLE.subSection {
	width: 100%;
	border: thin #aabbbb solid;
}

TABLE.section TABLE.subSection THEAD {
	color: black;
	font-size: .9em;
	font-weight: bold;
	width: 100%;
	background-color: #aabbbb;
	margin: 0 0 0 0;
}

TABLE#body {
	width: 100%;
	margin: 0px;
	padding: 0px;
}

TABLE#body TD.menu {
	width: 200px;
}

TABLE#body TR {
	vertical-align: top;
}
